#arianne{list-style-type:none;border-bottom:1px solid #ccc;height:37px;margin-top:-30px;padding-bottom:11px;}
#arianne li{float:left;font-size:16px;font-weight:900;color:#ccc;height:27px;background-position:0 -37px;background-repeat:no-repeat;padding:10px 0 0 45px;margin-right:60px;}
#arianne li#arianne1{background-image:url(arianne1.png);}
#arianne li#arianne2{background-image:url(arianne2.png);}
#arianne li#arianne3{background-image:url(arianne3.png);}
#arianne li#arianne4{background-image:url(arianne4.png);margin-right:0;}
#arianne li.lead{color:#628f2e;background-position:0 0;}

h2.h2_inscription{margin-top:30px;border-bottom:1px solid #ccc;padding-bottom:10px;}
h2.h2_inscription span{color:#4f0b5b;}

.box_origine{margin:20px 0 0 0;}
.box_origine .select{background:url(select.png) no-repeat 0 -33px;width:272px;height:25px;padding:8px 0 0 8px;margin:0 0 13px 12px;font-weight:700;cursor:pointer;color:#4f0b5b;}
.box_origine .select:hover{background-position:0 0;}
.box_origine #liste_origine{position:absolute;width:235px;margin:-45px 0 0 15px;display:none;padding:33px 33px 0 0;}
.box_origine #liste_origine span{display:block;background:#f1f3f7;padding:5px 10px;cursor:default;border:1px solid #e3e3e3;border-top:0;font-weight:700;color:#666;}
.box_origine #liste_origine span:hover{background:#ebe1ed;color:#4f0b5b;}

#cont_type_numero{height:330px;}
#cont_type_numero.petite{height:200px;}
.choix_indicatif{width:285px;float:left;border:1px solid #e5e5e5;margin:20px 20px 0 0;cursor:pointer;border-radius:5px;}

.choix_indicatif h3{color:#8f8f8f;text-shadow:0 1px 1px #fff;padding:13px 13px 13px 43px;margin-bottom:0;background:url(check_h3.gif) no-repeat 9px 9px;background-color:#e5e5e5;font-family:tahoma,Geneva,sans-serif;}
.choix_indicatif h3 span{font-size:12px;font-weight:100;}
.choix_indicatif .prix{color:#8f8f8f;padding:7px 13px 7px 13px;border-bottom:1px solid #e5e5e5;}
.choix_indicatif p{color:#8f8f8f;padding:7px 13px 7px 13px;}
.choix_indicatif .select{background:url(select.png) no-repeat 0 -66px;width:272px;height:25px;padding:8px 0 0 8px;margin:0 0 13px 12px;}
.choix_indicatif .select strong{display:block;width:100px;float:left}
.choix_indicatif:hover .select:hover{background-position:0 -33px;}
.choix_indicatif:hover .select.lead{background-position:0 -33px;}

.choix_indicatif:hover{border-color:#4f0b5b;}
.choix_indicatif:hover h3{color:#fff;background-color:#4f0b5b;text-shadow:0 1px 1px #000;background-position:9px -91px;}
.choix_indicatif:hover .prix{color:#4f0b5b;background:#d7c7d9;border-color:#d7c7d9;}
.choix_indicatif:hover p{color:#666;}
.choix_indicatif:hover .select{background-position:0 0;}

.choix_indicatif.lead{border-color:#4f0b5b;}
.choix_indicatif.lead h3{color:#fff;background-color:#4f0b5b;text-shadow:0 1px 1px #000;background-position:9px -191px;}
.choix_indicatif.lead .prix{color:#4f0b5b;background:#d7c7d9;border-color:#d7c7d9;}
.choix_indicatif.lead p{color:#666;}
.choix_indicatif.lead .select{background-position:0 0;}

.choix_indicatif.nochoice{cursor:default;}
.choix_indicatif.nochoice h3{background:#e5e5e5;padding-left:13px;}
.choix_indicatif.nochoice:hover{border-color:#e5e5e5;}
.choix_indicatif.nochoice:hover h3{color:#8f8f8f;background:#e5e5e5;text-shadow:0 1px 1px #fff;}
.choix_indicatif.nochoice:hover .prix{color:#8f8f8f;background:#fff;border-color:#e5e5e5;}
.choix_indicatif.nochoice:hover p{color:#8f8f8f;}

.choix_indicatif #liste_indicatif{position:absolute;width:235px;margin:-18px 0 0 3px;display:none;}
.choix_indicatif #liste_indicatif span{display:block;background:#f1f3f7;padding:5px 10px;cursor:default;border:1px solid #e3e3e3;border-top:0;}
.choix_indicatif #liste_indicatif span strong{display:block;width:100px;float:left;}
.choix_indicatif #liste_indicatif span:hover{background:#ebe1ed;color:#4f0b5b;}

.desc_inscription{font-size:14px;color:#666;width:300px;line-height:150%;margin:20px 40px 0 0;float:left;}
 
#generer{display:block;width:249px;height:28px;background:url(generer.png) no-repeat;color:#fff;margin-top:20px;font-weight:900;padding:5px 0 0 43px;text-shadow:0 1px 1px #000;cursor:pointer;}
#generer:hover{background-position:0 -33px;}
#generer:active{background-position:0 -66px;}

#liste_numero{float:left;width:600px;margin-top:15px;height:200px;}
#liste_numero ul{list-style-type:none;display:none;}
#liste_numero li{width:202px;margin:5px 20px 0 0;padding:8px 8px 8px 70px;float:left;font-size:24px;color:#8f8f8f;background:url(check_h3.gif) no-repeat 20px 10px;background-color:#e5e5e5;border-radius:5px;text-shadow:0 1px 1px #fff;cursor:pointer;}
#liste_numero li:hover{background-color:#4f0b5b;color:#fff;background-position:20px -90px;text-shadow:0 1px 1px #000;}
#liste_numero li.lead{background-color:#4f0b5b;color:#fff;background-position:20px -190px;text-shadow:0 1px 1px #000;}
.wait{position:absolute;width:42px;height:42px;background:url(wait.gif) no-repeat;}
.wait#liste_numeros_wait{margin:100px 0 0 279px;}
.wait#liste_origine_wait{margin:125px 0 0 449px;}

.choix_indicatif.credit{width:135px;margin-right:16px;}
.choix_indicatif.credit.last{width:147px;}
.choix_indicatif.credit.lastlast{width:150px;margin-right:0;}
.choix_indicatif.credit.petit{width:128px;}

#navigation{margin-top:30px;padding:30px 0 40px 0;border-top:1px solid #ccc;}
#navigation span,#navigation a{font-weight:900;display:block;background-repeat:no-repeat;background-position:0 0;outline:none;position:absolute;cursor:pointer;}
#navigation #suivant{width:142px;height:42px;color:#fff;background-image:url(suivant.png);font-size:22px;padding:13px 0 0 28px;text-shadow:0 1px 1px #000;margin-left:770px;}
#navigation #suivant.paiement{background-image:url(paiement.png);padding:15px 0 0 52px;width:118px;height:40px;font-size:20px;}
#navigation #precedent{width:299px;height:25px;color:#75497d;background-image:url(precedent.png);font-size:13px;text-shadow:0 1px 1px #fff;padding:8px 0 0 35px;margin-top:11px;}
#navigation span:hover,#navigation a:hover{background-position:0 -55px;}
#navigation span:active,#navigation a:active{background-position:0 -110px;}


.bloc_infos{width:300px;float:left;margin:20px 20px 0 0;}
.bloc_infos.nomarge{margin-right:0;}

#liste_statut{list-style-type:none;margin-bottom:133px;}
#liste_statut li{background-repeat:no-repeat;background-position:0 0;padding-top:84px;float:left;width:80px;text-align:center;color:#666;margin-right:20px;cursor:pointer;}
#liste_statut li:hover{background-position:0 -100px;color:#4f0b5b;}
#liste_statut li.lead{background-position:0 -200px;color:#4f0b5b;}
#liste_statut #statut_particulier{background-image:url(particulier.gif);}
#liste_statut #statut_association{background-image:url(association.gif);}

#liste_statut #statut_societe{background-image:url(societe.gif);}

#select_pays{height:24px;background:url(select_300.png) no-repeat;margin:4px 0;color:#000;padding:9px 0 0 5px;font-size:13px;cursor:default;}
#select_pays:hover{background-position:0 -33px;}
#select_pays.lead{background-position:0 -33px;}

#liste_pays{position:absolute;z-index:2;width:265px;margin:-2px 0 0 3px;display:none;height:150px;overflow:auto;}
#liste_pays p{background:#f1f3f7;padding:5px 10px;cursor:default;border:1px solid #e3e3e3;border-top:0;}
#liste_pays p:hover{background:#ebe1ed;color:#4f0b5b;}


.table_recap{border-collapse:collapse;width:620px;}
.table_recap td{padding:15px 20px 15px 20px;border:1px solid #ccc;font-size:14px;background:#f4f2f7;}
.table_recap.small td{padding:3px 20px 3px 20px;font-size:13px;}
.table_recap tr#titre_recap td{background:#fafbcc;padding:10px 0 10px 20px;font-size:12px;font-weight:900;color:#4f0b5b;}
.table_recap td .link_action{background:url(action_mod.png) no-repeat;color:#4f0b5b;text-decoration:underline;font-size:11px;text-shadow:0 1px 1px #fff;padding:0 0 2px 18px;display:block;cursor:pointer;}
.table_recap td .link_action.sup{background-image:url(action_sup.png);padding-left:16px;}
.table_recap td strong{color:#4f0b5b;}

.table_recap tr.prix_ht td{background:#ebe4f7;}
.table_recap tr.prix_ht td.blank{background:#fff;border:0;}
.table_recap tr.prix_ttc td{background:#fafbcc;color:#628f2e;font-size:22px;padding:10px 20px 10px 20px;}
.table_recap tr.prix_ttc td.blank{background:#fff;border:0;}

#dureeabonnement{background:url(select_petit.png) no-repeat 0 -33px;width:285px;height:25px;padding:8px 0 0 0;margin:8px 0 0 0;cursor:pointer;}
#dureeabonnement:hover{background-position:0 0;}
#dureeabonnement span{font-weight:700;cursor:pointer;color:#4f0b5b;padding-left:22px;}
#liste_duree{position:absolute;margin:-33px 0 0 150px;width:136px;display:none;padding:33px 0 0 0}
#liste_duree p{background:#f1f3f7;width:83px;padding:5px 10px;cursor:pointer;border:1px solid #e3e3e3;border-top:0;font-weight:700;color:#666;}
#liste_duree p:hover{background:#ebe1ed;color:#4f0b5b;}

.recap_infos{background:#f4f2f7;border:1px solid #395b15;padding:20px;border-top:0;}
.recap_infos p{float:left;width:280px;font-size:14px;}
.recap_infos #captcha{text-align:right;margin:0 20px 20px 0}
.recap_infos #captcha img{border:1px solid #ccc;float:right;margin-left:10px;}
.recap_infos #captcha input{border:1px solid #ccc;width:170px;padding:2px 5px 2px 5px;}

#cgv_check{background:url(checkbox.png) no-repeat;padding-left:25px;cursor:default;}
#cgv_check:hover{background-position:0 -50px;color:#4f0b5b;}
#cgv_check.lead{background-position:0 -100px;color:#4f0b5b;}
#cgv_lire{cursor:pointer;text-decoration:underline;}

.erreur{background:url(warning.png) no-repeat 10px 8px;background-color:#fde5e1;border:1px solid #d4908f;border-radius:5px;padding:10px 10px 10px 50px;margin-top:20px;text-shadow:0 1px 1px #fff;color:#b64845;}
.cestbon{background:url(cestbon.png) no-repeat 10px 8px;background-color:#e5fde2;border:1px solid #a0d593;border-radius:5px;padding:10px 10px 10px 50px;margin-top:20px;text-shadow:0 1px 1px #fff;color:#517526;}

#popup_cgv{width:620px;height:380px;background:url(popup_cgv.png) no-repeat;box-shadow:0px 0px 40px #000;position:fixed;z-index:9;left:50%;margin-left:-310px;top:50%;margin-top:-190px;display:none;}
#popup_cgv #titre_popup_cgv{color:#fff;height:31px;padding:14px 0 0 15px;text-transform:uppercase;font-family:MyriadProBold,tahoma,Geneva,sans-serif;}
#popup_cgv #close_popup_cgv{background:url(close_popup_cgv.png) no-repeat;height:45px;width:50px;position:absolute;margin:0 0 0 570px;cursor:pointer;}
#popup_cgv #close_popup_cgv:hover{background-position:0 -45px;}
#popup_cgv #cont_popup_cgv{width:590px;height:305px;overflow:auto;padding:15px;}
#popup_cgv h1{font-size:20px;}
#popup_cgv h2{font-size:18px;}
#popup_cgv h3{font-size:16px;}




#case_paiement{width:350px;margin:-25px 0 0 540px;cursor:default;border:1px solid #395b15;background:#f4f2f7;}
#bloc_validation_commande{width:600px;height:110px;margin:-10px 0 0 -10px;background:#f4f2f7;position:absolute;opacity: 0.8;}
#finaliser_commande{display:block;background:url(finaliser_commande.png) no-repeat;width:324px;height:41px;font-size:22px;color:#fff;font-weight:900;padding:14px 0 0 35px;text-shadow: 0px 0px 2px #000;cursor:pointer;margin:10px 0 0 200px;}
#finaliser_commande:hover{background-position:0 -55px;}
#finaliser_commande:active{background-position:0 -110px;}

#finaliser_commande_cb{display:block;width:280px;height:0;padding-top:100px;overflow:hidden;background:url(paiement_cb.png) no-repeat;float:left;cursor:pointer;margin-left:12px;}
#finaliser_commande_paypal{display:block;width:280px;height:0;padding-top:100px;overflow:hidden;background:url(paiement_paypal.png) no-repeat;float:left;cursor:pointer;}


#reception_validation_commande{height:100px;}
#reception_validation_commande p.wait{margin:30px 0 0 270px;}

.alerte_annuaire{background:url(n0.png) no-repeat;font-size:12px;color:#666;padding-left:20px;}
